table.c-table {
    color: rgba(255,255,255,0.5);
    width: 100%;
    text-align: left;
    padding-bottom: 5px;
    margin-bottom: 20px;
    border-bottom:1px solid rgba(255,255,255,0.1);
    th{
        font-weight: 400;
        padding-bottom: 10px;
    }
    td{
        padding: 3px;
    }
    td.green{
        color:$mainGreen;
    }
    td.red{
        color:$mainRed;
    }
    td.white{
        color: #fff;
    }
    &.tealType {
        td{
            color: $mainTeal;
        }
    }
    &:last-child{
        border:0;
        margin-bottom:0;
    }
}

.lightTheme table.c-table {
    color: lighten($lightTheme-darkText, 50);
    border-bottom:1px solid $lightTheme-midGrey;
    td.white{
        color: $lightTheme-darkText;
    }
}